curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/categories/{categoryId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"parentId": "<string>",
"parent": {},
"displayOrder": 123,
"icon": "<string>",
"metaTitle": "<string>",
"metaDescription": "<string>",
"showInNavigation": true,
"featured": true,
"isFavourite": true,
"isArchived": true,
"children": "<array>",
"products": [
{
"id": "<string>",
"title": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}curl --request GET \
--url https://api.pandabase.io/v2/core/stores/{storeId}/categories/{categoryId} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"description": "<string>",
"parentId": "<string>",
"parent": {},
"displayOrder": 123,
"icon": "<string>",
"metaTitle": "<string>",
"metaDescription": "<string>",
"showInNavigation": true,
"featured": true,
"isFavourite": true,
"isArchived": true,
"children": "<array>",
"products": [
{
"id": "<string>",
"title": "<string>"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}Store API token. Use the sk_ prefixed secret key as the Bearer token.
Store ID (shp_ prefix)
12 - 48Category ID (ctg_ prefix)
12 - 48